<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:background="@color/white"
    android:paddingBottom="@dimen/deliver"
    android:id="@+id/rootView">
    <!--rootview不能去，动态设置paddingTop-->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:focusable="true"
        android:paddingLeft="@dimen/default_padding"
        android:paddingRight="@dimen/default_padding"
        android:focusableInTouchMode="true"
        android:gravity="center_vertical"
        >
        <com.wanyue.common.custom.DrawableTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/textColor"
            android:textSize="@dimen/text_size_15"
            android:layout_marginRight="9dp"
            android:textStyle="bold"
            app:dt_right_drawable="@mipmap/icon_arrow_down"
            app:dt_right_height="6.8dp"
            app:dt_right_width="11dp"
            android:drawablePadding="9dp"
            android:drawableTint="@color/textColor"
            android:id="@+id/tv_interest"
            />
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="34dp"
            android:orientation="horizontal"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:background="@drawable/bg_home_search"
            android:id="@+id/btn_search"
            >
            <ImageView
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:padding="7dp"
                android:src="@drawable/icon_home_search"
                android:tint="@color/gray_c7"
                />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="搜索课程，老师"
                android:textSize="@dimen/text_size_14"
                android:textColor="@color/gray_c7"
                />
        </LinearLayout>



        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/btn_shop_cart"
            >
            <ImageView
                android:layout_width="34dp"
                android:layout_height="34dp"
                android:padding="7dp"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"
                android:src="@drawable/icon_shop_cart"
                android:id="@+id/img_shop_cart"
                />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/round_red"
                android:minWidth="10dp"
                android:minHeight="10dp"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="@+id/img_shop_cart"
                android:layout_marginTop="5dp"
                android:gravity="center"
                android:id="@+id/tv_red_point"
                android:textSize="@dimen/text_size_6"
                android:visibility="invisible"
                android:textColor="@color/white"
                />
        </androidx.constraintlayout.widget.ConstraintLayout>

    </LinearLayout>


    <com.wanyue.common.custom.refresh.RxRefreshView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:id="@+id/refreshView"
        />

</LinearLayout>